/*registros*/
table.registros{border:0;width:100%;}
table.registros td{border:0;font-family: arial;font-size:11px;}	
table.registros tr.titulos-busc, table.registros tr.titulos-busc-2, table.registros tr.titulos-busc-3{background-repeat: repeat-x;text-align:center;font-size:16px;font-weight:bold;height:25px;}
table.registros tr.titulos-busc{background-image: url("/img/bg-tit-busc.jpg");}
table.registros tr.titulos-busc-2{background-image: url("/img/bg-tit-busc-2.jpg");}
table.registros tr.titulos-busc-3{background-image: url("/img/bg-tit-busc-3.jpg");}

table.registros tr.row0{background-image: url("/img/bg-res-bus-1.png"); background-repeat: repeat-x;height:15px;}
table.registros tr.row1{background-image: url("/img/bg-res-bus-2.png"); background-repeat: repeat-x;height:15px;}


table.registros tr.fila0{background-color:#f7f4ea;height:15px;}
table.registros tr.fila1{background-color:#d7d2c4;height:15px;}

	
	